Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 05:21:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return I want to return my Guess cross body bag which I buy online... It was not in good quality as I received! Please find the attachment for more info. As well as the exact picture of the item that I received! 

Sent from Yahoo Mail for iPhone

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1414981